package org.kde.qt;


/** {@link QScrollView} emits these signals */
public interface QScrollViewSignals {
	void verticalSliderPressed();
	void horizontalSliderPressed();
	void contentsMoving( int x, int y );
	void destroyed( QObject obj );
	void verticalSliderReleased();
	void horizontalSliderReleased();
}

